S7Carbon

Pixel shader 2.0 suppoet required?

2 posts in this topic

i just got arma II combined operations from steam i cant run it because it says pixel shader 2.0 support required i have a bad computer and somebody told me it has something to do with the graphics card how can i fix this?

Share this post


Link to post
Share on other sites

If it's due to your pixel shader, the only thing you can do is upgrade your graphics card/get a new rig/computer.

But what does the error say, may let us help you.

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now